/**
 * Default skin style of Breeze CMS
 * Skin author: Heaven Woo
 */
*{
 padding:0px;
 margin:0px;
}

body {
    margin: 0 0;
	margin-top:0px;
	background:url(../images/bg.gif);
	/* background:#e3e3e3; */
	/* filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000099,endcolorstr=#ffffff,gradientType=0);	/* IE 6 7 8  */
	/* background: -ms-linear-gradient(top, #000099, #ffffff);															/* IE 10 */      													
	/* background: -moz-linear-gradient(top, #000099, #ffffff);        												/* Firefox 3.6+ */
	/* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000099),to(#ffffff)); 								/* Safari 4-5, Chrome 1-9 */
	/* background: -webkit-linear-gradient(top, #000099,#ffffff);   													/*Safari5.1 Chrome10+ */
	/* background: -o-linear-gradient(top, #000099,#ffffff);  															/* Opera 11.10+ */ 
	/*overflow:auto;*/
}
form {
    margin: 0;
}

body, div, input, textarea, select {
    font: 16px verdana, arial, sans-serif;
}
#boxdiv {
	width:1400px;
	margin:0 auto;
	background:#fff;	
}
#maindiv {
	width:1360px;
	margin:0 auto;
	/* border-left:1px solid #999;
	border-right:1px solid #999; */
}
a, a:link, a:visited {
    color: #333;
    text-decoration: none;
    font-size:16px;
}
a:hover {
    /*text-decoration: underline;*/
    font-size:16px;
}
.reginput {
	width:200px;
	height:14px;
	border:1px #999 solid;
}
.loginbutton {
	font-family: Arial, Helvetica, sans-serif;
	width: 50px;
	border: 1px solid #999999;
	height: 20px;
	cursor:hand;
}
.songinput3 {
	width:350px;
	height:50px;
	border:1px #999 solid;
}
.fielupinput {
	width:350px;
	height:18px;
	border:1px #999 solid;
}
.redword {color: #FF0000}

a.head_a, a.head_a:link, a.head_a:visited {
    color: #fff;
    text-decoration: none;
    font-size:12px;
}
a.head_a:hover {
    text-decoration: none;
	color:#fae869;
    font-size:12px;
}

a.head_b, a.head_b:link, a.head_b:visited {
    color: #333;
    text-decoration: none;
    font-size:16px;
}
a.head_b:hover {
    text-decoration: underline;
    font-size:16px;
}

.head_nav {
	color:#000;
	border-top:1px solid #CC0004;
	border-bottom:1px solid #CC0004;
}
.head_nav1 {
	color:#fff;
	background:url('../images/nav_bg.gif') repeat-x; 
	border-bottom:3px solid #CB0101;
}

.index_title {
	color:#333333;
	padding-left:20px;
	font-weight:bold;
	border-bottom:1px #27488F solid;
	padding-top:6px;
	
}
.index_title2 {
	color:#333333;
	padding-left:20px;
	font-weight:bold;
	border-bottom:2px #d0d0d0 solid;
	border-top:1px #cc0001 solid;
	padding-top:5px;
}

input, textarea, select {
    background-color: #fcfcfc;
    border: 1px solid #dfdfdf;
}
input.button {
    border: 1px solid #dfdfdf;
    border-left: 4px solid #dfdfdf;
    background-color: #fcfcfc;
}
input.sffocus, textarea.sffocus {
    background: #f9f9f9;
    border: 1px solid #ccc;
}
input:focus, textarea:focus {
    background: #f9f9f9;
    border: 1px solid #ccc;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
li {
    padding: 5px;
}
#wrapper {
    margin: 0 auto;
    width: 1003px;
    border: 1px solid #ccc;
}
#innerWrapper {
	margin: 0 auto;
    width: 1003px;
    background-color: #fff;
}
#head {
    width: 1003px;
    height: 255px;
}
#top-nav {
	width: 950px;
	height: 25px;
	text-align: center;
	color: #426745;
	margin: 0 auto;
	background:url(../images/navbg.gif) repeat-x;
}
#top-nav a,
#top-nav a:link,
#top-nav a:visited {
           color: #426745;
}
#bannger {
width:1003px;
height:230px;
}

#topmain a,
#topmain a:link,
#topmain a:visited {
    color: #426745;
}
#topmain a:hover {
	color:#426745;
}
#topmain ul li {
	list-style-type: none;
	float:left;
	width:90px;
	height:18px;
	border-left:2px solid #fff;
	padding-top:7px;
}
#today {
	height:19px;
	width:190px;
	float:left;
	color:#426745;
	padding-top: 6px;
}
#yjpic {
	float:left;
	width:139px;
	height:28px;
	background:url(../images/gw_mryj.gif) no-repeat;
}
#head_feet{
	border-bottom:1px #555555 solid;
	width:998px;
	height:28px;
}
#mryj {
	float:left;
	width:565px;
	height:10px;
	padding-top:6px;
	margin:0 0 0 5px;
}
#mryjmore {
	margin:0 0 0 5px;
	height:10px;
	width:50px;
	float:left;
	padding-top:6px;
	color:#0066CC;	
}
#topflash {
  margin-left:500px;
	margin-top:40px;
}
#two-row {
    padding: 4px;
}
#two-row li {
    list-style-type: none;
}
#two-row .left-row {
  	clear:both;
	width: 20%;
	float: left;
	padding: 4px;
}
#two-row .right-row {
    width: 77%;
	float: left;
	padding: 4px;
}
#two-row .left-row2 {
  	clear:both;
	width: 30%;
	float: left;
	padding: 4px;
	text-align:right;
}
#two-row .right-row2 {
    width: 67%;
	float: left;
	padding: 4px;
}
#bg_div {
    z-index:900;
	position:absolute;
	background-color:#eee;
	filter: Alpha(opacity=30);
	-moz-opacity: 0;
	opacity: 0.3;
	width:100%;
	display: block;
}
#sitemap {
    padding: 4px;
}
#sitemap li {
    list-style-type: none;
	border-bottom: 1px solid #ccc;
}
#sitemap .left-row {
    border-right: 1px solid #ccc;
    width: 20%;
	float: left;
	padding: 4px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#sitemap .right-row {
    width: 77%;
	float: left;
	padding: 4px;
}

#indexhead {
	clear:both;
	width:813px;
	height:27px;
	border-bottom:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	border-right:#cccccc solid 1px;
	margin: 0 auto;
}
#nav {
    width: 100%;
    float: left;
    border-bottom: 2px solid #3c92d0;
}
#announce {
    padding: 4px;
	background: #fff url(../images/announce.gif) no-repeat left center;
	clear: both;
	width: 99%;
	float: right;
}
#menu {
    margin: 0;
    padding: 0;
    line-height: 22px;
    background: #fff;
    list-style-type: none;
}
#menu ul li {
    margin: 0;
    padding: 0;
}
#menu a {
    display: block;
    text-align:center;
	line-height: 22px;
    padding-left: 8px;
	padding-right: 8px;
    border-right: 1px solid #e0e0e0;
}
#menu a:link {
    color:#26abef;
    text-decoration:none;
}
#menu a:visited {
    color:#26abef;
    text-decoration:none;
}
#menu a:hover {
    color:#fff;
    text-decoration:none;
    font-weight:bold;
}
#menu li {
    float: left;
    background:#fff;
}
#menu li a:hover {
    background: #26abef;
}
#menu li ul {
	padding: 0;
	margin: 0;
    list-style-type: none;
    text-align:left;
    left: -999em;
	width: 120px;
    position: absolute;
}
#menu li ul li {
    float: left; 
	width: 120px;
    background: #f6f6f6;
}
#menu li ul a{
    display: block;
    text-align:left;
	border-top: 1px solid #ffffff;
	line-height: 22px;
    padding-left: 16px;
	padding-right: 8px;
}
#menu li ul a:link {
    color:#26abef;
    text-decoration:none;
}
#menu li ul a:visited {
    color:#26abef;
    text-decoration:none;
}
#menu li ul a:hover {
    color:#f3f3f3;
    text-decoration:none;
    font-weight: bold;
    background:#26abef;
}
#menu li:hover ul {
    left: auto;
}
#menu li.sfhover ul {
    left: auto;
}
.tiptext {
	background-color: #fefefe;
	border: 1px #ccc solid;
	font-size: 12px;
	line-height: 15px;
	padding: 2px;
	visibility: hidden;
}
#dbody {
    width: 950px;
	margin:0 auto;
}
#main {
    width: 950px;
}
#main .all {
    margin-bottom: 6px;
    margin-left: 2px;
    width: 580px;
}
#main .left {
    width: 232px;
    float: left;
    border: 1px solid #ccc;
    text-align: center;
}
#main .main_list_left {
	background: url(../images/02.gif);
	height: 22px;
}

.db_pic {
	width: 224px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 5px;
	height:176px;
}

.db_pic2 {
	width: 210px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 5px;
	height:176px;
}

#main .center {
	float: left;
	width: 468px;
	margin-left: 4px;
}
#main .main_list_center1 {
	background: url(../images/04.gif);
	height: 20px;
	text-align: right;
	padding: 4px 10px 0 0;	
}

#main .main_list_center2 {
	background: url(../images/05.gif);
	height: 19px;
	text-align: right;
	padding: 4px 10px 0 0;
	margin-top: 6px;
}
#main .right {
    width: 232px;
    float: right;
    border: 1px solid #ccc;
    text-align: center;
}
#main .main_list_right {
	background: url(../images/07.gif);
	height: 23px;
}
#main .arclist2 {
    clear: both;
    margin-bottom: 4px;
    width: 710px;
}
#main .arclist3 {
    clear: both;
    margin-bottom: 4px;
    width: 710px;
}
#main .arclist5 {
    clear: both;
    margin-bottom: 4px;
    width: 950px;
}
#main .arclist4 {
    float: right;
    margin-bottom: 4px;
    width: 710px;
    margin-right: 0px;
	margin-top:5px;
}
.arclist2_head {
	margin: 0 auto;
	margin-top: 10px;
	height: 23px;
	background: url(../images/08.gif);
}
#md_left {
	border: 1px solid #B0DF91;
	width: 666px;
	margin-top: 5px;
	float: left;
	padding:3px;
}

.md_left_img {
	float: left;
	width: 140px;
	text-align: center;
	height: 175px;
	padding: 2px;
	padding-top:10px;
}
.md_left_text {
	float: right;
	width: 510px;
	height: 185px;
	padding: 1px;
	overflow:scroll;
	line-height:18px;
}
#md_right {
	width: 263px;
	margin-top: 5px;
	float: right;
}
.md_right_img {
	background: url(../images/09.gif);
	height: 21px;
	width: 263px;
	float: left;
}
.md_right_img2 {
	background: url(../images/10.gif);
	height: 21px;
	width: 263px;
	float: left;
}
.md_right_img3 {
	background: url(../images/11.gif);
	height: 21px;
	width: 263px;
	float: left;
}
.md_right_list {
	float: right;
	width: 263px;
	margin-left: 2px;
	text-align: left;
}
.md_right_list ul {
	margin-top: 5px;
    padding: 0;
    list-style-type: none;
    clear: both;
    text-align: left;
}
.md_right_list li {
	padding: 0;	
	float: left;
	width: 60px;
	text-align: center;
	height: 20px;
	margin-top: 2px;
}

.md_right_line {
	clear: both;
	border-top: 1px solid #B0DF91;
	margin: 2px 0 2px 0;
}
#main .arclist {
    float: left;
    padding: 1px;
}
#main .arclistpage {
    float: right;
    padding: 1px;
}
#full-main .arclist {
    float: left;
    width: 100%;
}
#commend {
    margin-top:8px;
    margin-left:0px;
}
#commend_list {
    margin-left: 4px;
	width: 468px;
    float: left;
    border: 1px solid #ccc;
}
#commend_list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#commend_list li {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	list-style: none;
	color: #1a689f;
	padding-left: 4px;
	border-bottom:1px dashed #ccc;
	margin-left:2px;
	margin-right:2px;
}
#commend_yc {
	width: 232px;
    float: right;
    border: 1px solid #ccc;
}
.main_list li {
	line-height:20px;
	border-bottom:1px dashed #ccc;
}
.yc_list_head {
	background: url(../images/06.gif);
	height: 23px;
	margin-bottom: 4px;
}
#panel_usercp {
    padding: 4px;
    border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
	width: 212px;
}
#panel_usercp li {
    padding: 4px;
}
#panel_usercp li a
{
	display: block;
}
#panel_usercp li a:hover {
    border: 1px solid #aaa;
    padding: 4px;
	font-weight: bold;
}
#left_panel {
    width: 225px;
    float: left;
    height: auto;
}
#right_panel {
    width: 150px;
    float: right;
	margin-right:0px;
    height: auto;
	background-color:#F5F6F8;
	border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
}
.panel {
	margin:5px auto;
    width: 224px;
    overflow: inherit;
    border: 1px solid #9AD375;
}
.panel li {
}

.panel_list li {
    padding: 0 10px;
    height: 18px;
    line-height: 18px;
}
.panelright {
	margin:10px auto;
    width: 180px;
    background: #F5F6F8;
    overflow: inherit;
}

h5 {
    margin: 0;
    color: #fff;
    cursor: pointer;
    height: 29px;
    line-height: 29px;
    font-size: 12px;
    text-align: center;
}
.panel_0 {
    background: url(../images/bq_vod_bg.gif);
	height:32px;
	margin-left:1px;
	width:221px;
}
.panel_1 {
    background: url(../images/bq_search_bg.gif);
	height:28px;
	margin-left:2px;
}
.panel_2 {
    background: url(../images/bq_hot_bg.gif);
    width:219px;
	height:28px;
	margin-left: 2px;
}
.panel_3 {
	float:left;
    background:#156c4a;
    padding-top: 8px;
	width:60px;
	height:37px;
	margin-left:1px;
}
.panel_4 {
    background: url(../images/bq_affiche_bg.gif);
	width:221px;
	height:28px;
	margin-left:2px;
}

.panel_5 {
    background: url(../images/class.gif);
}
.panel_6 {
    background: url(../images/usercenterbg.gif);
    width:222px;
	height:38px;
}
.panel_7 {
    background: url(../images/loginbg.gif);
	width:177px;
	height:30px;
}
.panel_8 {
    background: url(../images/resourcebg.gif);
	width:177px;
	height:28px;
}
.panel_9 {
    background: url(../images/messagebg.gif);
	width:177px;
	height:29px;
}
.panel_10 {
    background: url(../images/ksdh_bg.gif);
	width:225px;
	height:21px;
}
.panel_11 {
    background: url(../images/bq_comm_bg.gif);
    width:219px;
	height:28px;
	margin-left: 2px;
}
.panel_12 {
    background: url(../images/bq_vip_search_bg.gif);
    width:219px;
	height:28px;
	margin-left: 2px;
}
.panel_content {
	width:215px;
	padding:5px;
	text-align: center;
}
.panel_content1 {
	margin-left:1px;
	padding:5px;
    background: #fff;
}
.panel_content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;	
    margin-bottom: 20px;
}
.panel_content li {
	height: 20px;
	width: 165px;
	background: url(../images/ksdh_menu_bg.gif) no-repeat;
	margin-top: 20px;
	padding-top: 8px;
}
.panel_content li a:link {
    color:#fff;
    text-decoration:none;
}
.panel_content li a:visited {
    color:#fff;
}
.panel_content_link {
	float:left;
	width:158px;
	padding-top:12px;
	background:#156c4a;
	text-align:center;
	color:#fff;
	height:33px;
}
.panel_content_right {
	width:165px;
	padding:5px;
	border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
    background: #fff;
}
.panel_right {
	width:150px;
	margin-left:1px;
	padding:5px;
	border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
    background: #fff;
}
#panel_affiche{
	width:209px;
	margin-left:2px;
	padding:5px;
	border-bottom:#ccc solid 1px;
	border-left:#ccc solid 1px;
	border-right:#ccc solid 1px;
    background: #fff;
    height: 184px;
}
#panel_login{
	width:165px;
	padding:5px;
	border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	border-right:#999999 solid 1px;
    background: #fff;
    height: 120px;
}
#panel_login li {
    list-style-type: none;
}
#panel_login .left-row {
  width: 25%;
	float: left;
	padding: 8px 2px 4px 2px;
}
#panel_login .right-row {
  width: 70%;
	float: left;
	padding: 4px 2px 4px 2px;
}
#panel_login .center-row {
  width: 45%;
	float: left;
	padding: 10px 2px 4px 4px;
}
.date {
    float: right;
    color: #666;
    margin-right: 5px;
}
.date1 {
	color:#666;
	margin-right:5px;
}
.arc_list_head {
    background:url(../images/03.gif) no-repeat;
    color: #666;
    height:22px;
    padding-top: 3px;
	text-align:right;
}
.arc_list_head a,
.arc_list_head a:link,
.arc_list_head a:visited {
    color: #666;
}
#commend_pic{
    width: 234px;
    float: left;
    text-align: center;
}
.commend_pic_head {
    background:url(../images/01.gif) no-repeat;
    color: #fff;
    height:23px;
	margin-bottom:1px;
}
.arc_list_head2 {
    padding: 2px 0px 0px 15px;
    color: #333;
    height:19px;
	background:url(../images/12.gif);
	border-bottom:#9AD375 solid 1px;
}
.arc_list_head2 a,
.arc_list_head2 a:link,
.arc_list_head2 a:visited {
    color: #333;
}
.arc_list_head2 span {
    padding-left: 12px;
	color: #333;
}
.arc_list_head2 span strong {
    font-size: 13px;
	color: #333;
}
.arc_list_xy {
	float:left;
	margin-left:1px;
    background:url(../images/bq_vip_bg.gif) no-repeat;
    height:145px;
    width:20px;
}
.arc_list_xsjl {
    background:url(../images/bq_jhhdt_bg.gif) no-repeat;
    color: #fff;
    height:28px;
}
.arc_list_jxsj {
    background:url(../images/bq_mqmj_bg.gif) no-repeat;
    color: #fff;
    height:28px;
}
.arc_list ul {
    margin: 0;
	padding: 0;
}
.arc_list li {
    background: url(../images/index_dot.gif) no-repeat;
	height:18px;
	line-height:18px;
	border-bottom:1px dashed #ddd;
	overflow:hidden;
	list-style:none;
	padding-left: 15px;
}
.index_list {
	padding: 4px;
	line-height:20px
}
.index_list li {
	border-bottom:1px dashed #ccc;
}

.index_list2 {
	float:left;
    height:143px;
    width:556px;
    border-top:#ccc 1px solid;
    border-bottom:#ccc 1px solid;
}

.clear {
    clear: both;
	width: 100%;
	visibility: hidden;
}
#sub_cat ul{
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
}
#sub_cat li {
    padding: 8px;
    float: left;
    text-align: center;
    font-weight: bold;
}
.listbox {
    padding: 0;
}
.listbox .title {
    width: 100%;
    margin: 0px;
    padding: 6px 0px 4px 0px;
    border-bottom: 1px dashed #ccc;
}
.listbox .subject a,
.listbox .subject a:link,
.listbox .subject a:visited {
    color: #333;
}
.listbox .subject a:hover {
    color: #333;
}
.listbox .list {
    padding: 3px;
    font-weight: bold;
}
.listbox .title .cat a,
.listbox .title .cat a:link {
    font-weight: bold;
}
.listbox .desc {
    width: 96%;
    margin: 0px;
    padding: 4px 8px;
    line-height: 130%;
    border-left: 4px solid #ddd;
}
.listbox ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.listbox li {
    padding: 1px;
    padding-left: 10px;
    background-image: url(../images/index_dot.gif);
    background-repeat: no-repeat;
}
.contentbox {
    padding: 5px;
}
#infobox {
    padding: 4px;
	line-height: 150%;
}

/**/
#text {
    padding: 4px;
}
#text-subject {
    color: #ff9900;
    font-weight: bold;
    font-size: 16px;
    padding: 8px;
}
#text-info {
    padding: 2px;
    text-align: center;
    border-top: 1px solid #C2CFDF;
    border-bottom: 1px solid #C2CFDF;
    background-color: #eee;
}
#text-title {
    color: #aaa;
    font-size: 14px;
	text-align: center;
}
#text-body{
    padding: 4px;
    font-size: 14px;
	overflow: hidden;
    border-bottom: 1px solid #ccc;
    background-color: #fbfbfb;
}
#text-editor {
    clear: both;
    margin: 30px 4px 4px 70%;
    text-align:center;
    background-color: #F0F5FA;
    border: 1px solid #C2CFDF;
    padding: 2px 5px;
}
.text-bottom {
    margin-top: 2px;
}
.text-bottom-title {
    border-bottom: 1px solid #ccc;
    border-left: 10px solid #ccc;
    padding-left: 5px;
    background-color:#f6f6f6;
    line-height: 18px;
}
#nplink {
	padding: 5px;
	margin-bottom: 15px;
}
#pre {
    float: left;
}
#next {
    float: right;
}
.comment {
    margin: 6px;
    background-color: #fff;
    padding: 8px;
    border: 1px solid #999;
	overflow: hidden;
}
.commentul {
    padding: 4px;
}
.datetime {
    color: #aaa;
    float: right;
}
#comment {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#comment li {
    padding: 4px;
}
#login {
    padding: 4px;
}
#full-main {
    width: 100%;
    float: right;
    padding: 4px 0;
    background: #fff;
}
#full-main .arclist {
    margin-bottom: 6px;
    padding: 1px;
    border: 1px solid #ddd;
}
#search-body {
    padding: 5px;
    width: 98%;
    text-align: center;
}
#search-left {
    width: 49%;
    padding: 1px;
    float: left;
}
#search-right {
    width: 49%;
    padding: 1px;
    float: right;
}
#search-bottom {
    clear: both;
    text-align: center;
    padding: 5px;
}
#limit {
    float: left;
    width: 40%;
}
#result{
    float: left;
    width: 60%;
}
/**/

#foot {
	margin-top: 5px;
    background-color:#72C539;
    padding-top: 15px;
    clear: both;
    font-size: 12px;
    color: #fff;
    text-align: center;
	line-height:25px;
    height: 60px;
}
#foot a:link,
#foot a:visited
 {
    color:#fff;
}

#foot a:hover {
    color:#fff;
}

#pagebar {
    font-size: 12px;
    padding: 2px;
    margin: 0;
    color: #aaa;
    text-align: right;
}
#pagebar ul {
    display: inline;
}
#pagebar li {
    display: inline;
    list-style-type: none;
    padding: 1px 4px;
}
#pagebar1 {
	margin-top: 20px;
    font-size: 12px;
    padding: 2px;
    color: #aaa;
    text-align: center;
}
#pagebar1 ul {
    display: inline;
}
#pagebar1 ul li {
    display: inline;
    list-style-type: none;
    padding: 1px 4px;
}
#messagebox {
    margin: 0 auto;
    padding: 1px;
    margin-top: 150px;
    width: 500px;
    background: #fff;
}
#messagebox-border {
    padding: 1px;
    border: 1px solid #999999; 
}
#messagebox-title {
    color: #fff; 
    font-weight: bold; 
    background-color: #666;
    padding: 5px;
}
#messagebox-content {
    color: #227fb7; 
    background:#f6f6f6;
    padding: 10px; 
    padding-bottom: 20px; 
    text-align: left;
}
#messagebox-content ul li {
    list-style-type: disc;
    margin: 20px 40px;
}
#messagebox-bottom {
    color: #fff; 
    background-color: #d6e9f5; 
    padding: 5px;
    text-align: center;
}

#mypost {
    padding: 4px;
}
#mypost li {
	padding: 4px;
	float: left;
	text-align: center;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #ddd;
}
#mypost .subject {
    width: 50%;
	text-align: left;
}
#mypost .category {
    width: 20%;
}
#mypost .status {
    width: 8%;
}
#mypost .operate {
    width: 15%;
}
.headermenu_popup {
	BORDER-RIGHT: #86b9d6 1px solid; BORDER-TOP: 0px; BACKGROUND: #126FB4; MARGIN-TOP: 10px! important; BORDER-LEFT: #86b9d6 1px solid; COLOR: #154ba0; BORDER-BOTTOM: #86b9d6 1px solid
}
.headermenu_popup A {
	COLOR: #154ba0; TEXT-DECORATION: none
}
.popupmenu_option {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #126FB4; PADDING-BOTTOM: 3px; COLOR: #154ba0; PADDING-TOP: 3px; WHITE-SPACE: nowrap
}
.popupmenu_option A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; COLOR: #154ba0; PADDING-TOP: 3px; TEXT-DECORATION: none
}

#note {
    width: 400px;
    float: right;
	margin-right:4px;
    padding: 4px 0;
    background: #fff;
}
#note {
    width: 990px;
    float: left;
    padding: 4px 0;
    background: #fff;
}
#note .notelist {
    margin-bottom: 6px;
    margin-left: 1px;
    width: 990px;
    padding: 1px;
}
.note_list_head {
	float: left;
	width:600px;
    padding: 5px 0px 0px 15px;
    color: #333;
    height:21px;
}
.writenote {
	float: right;
	width:100px;
    padding: 5px 0px 0px 15px;
    color: #333;
    height:21px;
}

#note_list {
    clear:both;
    border-top:#999999 solid 1px;
    width:980px;
    margin-left: 8px;
}
#note_list .note_list_all {
	border-bottom:#999999 solid 1px;
	clear:both;
	height: 1px;
}
#note_list .note_list_left{
	padding: 4px;
	float: left;
	width: 240px;
	height:auto;
}
#note_list .note_list_left ul {
	margin-left: 20px;
}
#note_list .note_list_left li {
    list-style-type: none;
    padding: 8px;
}
#note_list .note_list_right{
	padding: 4px;
	float: right;
	width: 710px;
	border-left:#999999 solid 1px;
	height: 110px;
}
.note_title {
	width: 98%;
	padding: 5px 0 0 15px;
	margin-bottom: 5px;
	border-bottom:#999999 dashed 1px;
	height: 18px;
}

#imain{
	width:813px;
	margin:0 auto;
	border-left:#ccc solid 1px;
	border-right:#ccc solid 1px;
}

#listmain{
	float:left;
	width:715px;
	margin-left: 5px;
	$border: 1px solid #9AD375;
	margin-top: 5px;
}

.piclist{
	clear:both;
	margin-top: 4px;
	border-bottom: #ccc 1px dashed;
	height:126px;
}

.piclist .vippic{
	float:left;
	height:120px;
	width:120px;
	border:#ccc 1px solid;
}

.piclist .vipobject{
	float:left;
	margin-left:5px;
	height:18px;
	border-bottom:1px #ccc dashed;
	width:575px;
	overflow: hidden
}
.piclist .vipobject a,
.piclist .vipobject a:link,
.piclist .vipobject a:visited {
    				color: #0066CC;
}
.piclist .vipobject a:hover {
    color: #FF6600;
}

.piclist .vipdesc {
	float:left;
    width: 575px;
    margin-left: 5px;
    line-height: 130%;
    margin-top: 5px;
}

#movie{
	clear:both;
	text-align:center;
	padding: 5px;
	background-color: #fbfbfb;
}

#vip-info{
	clear:both;
	text-align:center;
	padding: 5px;
	background-color: #fbfbfb;
}

.vip_pic{
	float:left;
	width:250px;
	margin: 5px;
}
.vip_desc{
	float:left;
	margin-left: 10px;
	line-height:180%;
	padding: 5px;
	color:#333;
	font-size: 14px;
	margin-bottom: 10px;
}

.index_more {
	float:right;
	font-weight:normal;
	padding-right:5px;
}
.index_link {
	padding:5px;
}
.list_left {
	 border:1px solid #2A62AC;
	 background:url(../images/list-6_r4_c2.gif) no-repeat bottom left;
}

.list_left_ul {
	margin: 20px 0 0 40px;
}
.list_left_li {
	font-weight:bold;
	margin-bottom:10px;
}
.list_content {
	height:40px;
        line-height:40px;
	border-bottom:1px #ccc dashed;
	padding-left:8px;
}

.index_main {
	margin-top:10px;
}

.index_left {
	border-left:1px #CC0004 solid;
	border-top:2px #E06C6D solid;
}
.index_center {
	border-left:1px #CC0004 solid;
	border-top:2px #E06C6D solid;
}
.index_right {
	border-left:2px #E06C6D solid;
	border-top:2px #E06C6D solid;
	border-right:2px #E06C6D solid;
}
.index_left_title1 {
	width:120px;
	height:20px;
	background-color:#FFFFFF;
	padding-top:8px;
	font-weight:bold;
	color:#333333;
}

.index_date {
	height:62px;
	background-color:#E4E4E4;
	text-align:center;
	font-weight:bold;
	line-height:35px;
	color:#D21615;
	padding-top:10px;
}
.index_nav_right {
	height:20px;
	background:url(../images/index_left_title_bg.gif) repeat-x;
	margin-top:10px;
	text-align:center;
	color:#D21615;
	font-weight:bold;
	padding-top:8px;
}
.index_links {
	background:url(../images/nav_bg.gif) repeat-x;
	font-weight:bold;
	color:#FFFFFF;
}
.fellowsearchinput {
	width:70px;
	height:12px;
	border:1px #999 solid;
}

#mainnav {
	height:34px;
	margin-left:0px;
	padding:0px;
	text-align:left;
}

#mainnav ul {
	list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
	text-align:left;
	margin-left:20px;
	_margin-left:-3px;
}

#mainnav ul li {
	list-style-type: none;
	float:left;
	text-align:center;
	width:92px;
	color:#87051D;
	font-weight:bold;
	margin:0 0 0 0;
	height:34px;
}

#mainnav ul li a.nav, a.nav:link, a.nav:visited {
    color: #2d3a4c;
    text-decoration: none;
    font-size:14px;
	position:absolute;
	height:24px;
	width:92px;
	padding-top:8px;
	text-align:center;
	margin-top:-3px;
}
#mainnav ul li a.nav:hover {
    text-decoration: none;
    font-size:14px;
	/* background:#fff; */
	background:url(../images/nav_cur_bg.gif) repeat-x;
	color:#1f5e9f;
}

#mainnav ul li a.nava2, a.nava2:link, a.nava2:visited {
    color: #27498F;
    text-decoration: none;
    font-size:12px;
}

#mainnav ul li a.nava2:hover {
    text-decoration: none;
    font-size:12px;
}

.table_border {
	border:1px solid #999;
	margin-left:10px;
	margin-top:5px;
}

.index_left_nav {
	background:#A09E9E;
	padding-left:20px;
}
.index_left_nav2 {
	background:#F6931E;
	padding-left:20px;
}

a.indexltitle, a.indexltitle:link, a.indexltitle:visited {
    color: #fff;
    text-decoration: none;
    font-size:12px;
	font-weight:bold;
}
a.indexltitle:hover {
    text-decoration: none;
    font-size:12px;
	font-weight:bold;
}

a.indexltitle2, a.indexltitle2:link, a.indexltitle2:visited {
    color: #333;
    text-decoration: none;
    font-size:12px;
	font-weight:bold;
}
a.indexltitle2:hover {
    text-decoration: none;
    font-size:12px;
	font-weight:bold;
}

#navcontainer {
	border-bottom: 1px solid #cdcdcd;
	width:575px;
	margin-left:8px;
	margin-top:12px;
}

#navlist {
	padding: 0px;
	margin-left: 0px;
	font: bold 12px tahoma, sans-serif, å®‹ä½“;
	display: inline;
}

#navlist li {
	margin:0px;
	bottom: 5px;
	list-style: none;
	display: inline;
	position:relative;
}

#navlist li a {
	padding: 5px 25px;
	border: 1px solid #cdcdcd;
	border-bottom: none;
	background: #f5f5f5;
	text-decoration: none;
	color: #CC0000;
	background:url(../images/index_7.gif) repeat-x;
	margin-right:4px;
}

#navlist li a:link { color: #CC0000; }

#navlist li .current {
	color: #CC0000;
	background: white;
	border-bottom: 1px solid white;
	background:url(../images/index_7.gif) repeat-x;
	padding:5px 25px;
	margin-right:4px;
}

#mainbody {
	width:1024px;
	height:545px;
	margin:0 auto;
}
.table_border0 {
	border:1px solid #999;
	padding-left:6px;
	padding-right:6px;
	overflow:hidden;
}
.table_border2 {
	border:1px solid #999;
	margin-left:10px;
	border-top:none;
}
.table_border3 {
	border:1px solid #999;
	margin-left:7px;
	border-top:none;
}
.table_border4 {
	border:1px solid #999;
	margin-left:7px;
	margin-top:4px;
}
.table_border5 {
	border:1px solid #999;
	margin-left:10px;
	margin-top:4px;
}

#indexpiclist ul {
	list-style-type: none;
}

#indexpiclist ul li {
	list-style-type: none;
	width:120px;
	height: 90px;
	border: 1px solid #999;
	text-align:center;
	padding: 3px;
	overflow: hidden;
	float:left;
	margin-left:3px;
	margin-top:5px;
}
.zuoptitle {
	background:url(../images/zuop_title_bg.gif) no-repeat bottom left;
	padding-left:15px;
	padding-top:5px;
	padding-right:20px;
	font-weight:bold;
}
.zuopcontent {
	background:url(../images/zuop_content_bg.gif) no-repeat center;
}
#zuoppiclist ul {
	list-style-type: none;
	margin-left:27px;
}

#zuoppiclist ul li {
	list-style-type: none;
	width:108px;
	height: 90px;
	border: 1px solid #999;
	text-align:center;
	padding: 3px;
	overflow: hidden;
	float:left;
	margin-left:3px;
	margin-top:5px;
}
.listmore {
    float: right;
    color: #666;
    margin-right: 5px;
	margin-top:15px;
}
#keyanlist ul {
	list-style-type: none;
	margin-left:15px;
	margin-top:4px;
}

#keyanlist ul li {
	list-style-type: none;
	height: 24px;
	width:510px;
}
.keyancontent {
	background:url(../images/jiaoke_content_bg.gif) no-repeat center;
}
.xiaoyoubg {
	background-color:#ECDBCB;
}
.xiaoyoubg2 {
	background:none;
}
.dongtai{
	background-color:#fff;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.5);
}
#photo {
	list-style:none;
}
#photo li{
	list-style:none;
	float:left;
	margin-left:20px;
	border:1px #ccc dotted;
	width:220px;
	height:190px;
	margin-top:10px;
	padding:2px;
	text-align:center;
}

#tuanduisz {
	list-style:none;
	margin-left:2px;
}
#tuanduisz li{
	list-style:none;
	float:left;
	margin-right:2px;
	border:1px #ccc dotted;
	width:150px;
	height:140px;
	margin-top:5px;
	padding:2px;
	text-align:center;
}


#jsddm{
	margin: 0 0 0 20px;
	padding: 0;
	z-index:1000;
}

#jsddm li{
	float: left;
	list-style: none;
	font: 12px Tahoma, Arial;
	z-index:1000;
}

#jsddm li a{
	display: block;
	padding: 4px 5px 0 -1px;
	text-decoration: none;
	background:url(../images/nav_line.jpg) left no-repeat;
	/*border-left: 1px solid #ab0b00;
	border-right: 1px solid #f20a02;*/
	width: 135px;
	color: #fff;
	white-space: nowrap;
	font-size:17px;
	text-align:center;
	height:21px;
	font-family:"å¾®è½¯é›…é»‘";
	z-index:1000;
	font-weight:*bold;
}

#jsddm li a:hover{
	color:#fbde62;
}
		
#jsddm li ul{
	margin: 0;
	margin-top:7px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	/*background:#61a7d1; */
	background:rgba(250, 51, 27, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccfa331b,endColorstr=#ccfa331b);
	z-index:1000;
	border-left:1px solid #e12009;
	border-right:1px solid #e12009;
	border-bottom:1px solid #e12009;
}
		
#jsddm li ul li{
	float: none;
	display:* inline;
	width:135px;
	z-index:1000;
}
			
#jsddm li ul li a{
	width: 100%;
	color: #fff;
	height:40px;
	line-height: 40px;
	font-size: 15px;
	font-weight:normal;
	padding: 5px 0px 0 0;
	border:none;
	border-top:1px solid #fff;
	background:none;
}
			
#jsddm li ul li a:hover{
	color:#fbde62;
	background:none;
}

#links ul {
	list-style:none;
	margin-top:5px;
	margin-left:6px;
}
#links ul li{
	float:left;
	width:160px;
	line-height:22px;
}

#subcat {
	list-style:none;
	padding-top:10px;
}
#subcat li {
	list-style:none;
	width:186px;
	float:left;
	margin:2px;
	height:36px;
        line-height: 36px;
	text-align:center;
}

#usercpleft {
	list-style:none;
	padding-top:10px;
}
#usercpleft li {
	list-style:none;
	width:180px;
	margin:2px;
	height:25px;
	text-align:center;
}

a.listtitle, a.listtitle:link, a.listtitle:visited {
    color: #333;
    text-decoration: none;
    font-size:16px;
	font-weight:bold;
}
a.listtitle:hover {
    /*text-decoration: underline;*/
}

#catlist {
	list-style:none;
}
#catlist li {
	list-style:none;
	width:380px;
	float:left;
	margin-left:8px;
	margin-top:8px;
}
.catlisttitle {
	background:url(../images/list_05.gif) no-repeat;
	color:#fff;
	font-weight:bold;
	padding-left:30px;
	padding-top:4px;
}
.zstitle {
	font-size:14px;
	padding-right:15px;
}
.zsbox1 {
	height:25px;
	width:200px;
	border:1px solid #8ca8c3;
}
.zsbox2 {
	height:25px;
	width:80px;
	border:1px solid #8ca8c3;
}

/* å¹»ç¯ç‰‡å›¾ç‰‡CSSå¼€å§‹ */
.box-163css{
	border:#cccccc 1px solid;
	padding:1px; margin:5px 0 0 5px;
	WIDTH: 295px;POSITION: relative;
	HEIGHT: 325px; TEXT-ALIGN: center;
	overflow:hidden;
}
#foucs1_q{
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );
}
#foucs1_q img{
	width:295px;
}
#foucs1_q li{
	float:left;
}
.buttonBg {
	Z-INDEX: 1;
	BACKGROUND: #fff;
	FILTER: Alpha(Opacity=50);
	LEFT: 1px;
	WIDTH: 295px;
	BOTTOM: 1px;
	POSITION: absolute;
	HEIGHT: 110px;
	opacity: 0.5;
	moz-opacity: 0.5
}
#focus1_T {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );
	width:281px;
	height:90px;
	overflow:hidden;
	position:absolute;
	left:5px; bottom:10px;
	z-index:10;
	text-align:left;
}
#focus1_T  li.nos{ display:none;}
#focus1_T  li.dis{ display:block;}
.txtArea {Z-INDEX: 2; LEFT: 12px; WIDTH: 285px;FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); COLOR: #333; BOTTOM: 12px; LINE-HEIGHT: 21px; }
.txtArea STRONG {FONT-SIZE: 14px; COLOR: #b9190d}
.txtArea A {COLOR: #333; TEXT-DECORATION: none}
.txtArea A:hover {TEXT-DECORATION: underline}
.buttonArea {Z-INDEX:20; RIGHT: 2px; WIDTH: 110px; BOTTOM: 6px; POSITION: absolute; HEIGHT: 13px}
.buttonArea LI {DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 1px; WIDTH: 21px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 13px; FONT-FAMILY: "Verdana"; HEIGHT: 13px}
.buttonArea LI.s {BACKGROUND: #b9190d}
.buttonArea LI.nos {BACKGROUND: #3c434d}
.dis {DISPLAY: block;}
.undis {DISPLAY: none}
/* å¹»ç¯ç‰‡å›¾ç‰‡CSSç»“æŸ */

/* æ‹›ç”Ÿæ³¨å†Œè¡¨å•è¡¨æ ¼CSSå¼€å§‹ */
#zstable {border-top:1px solid #ffb180;border-right:1px solid #ffb180;}
#zstable td{border-left:1px solid #ffb180;border-bottom:1px solid #ffb180;height:25px;line-height:150%;vertical-align:middle;}
#zstable input{width:95%; height:20px;border:1px solid #999; margin:2px;}
#zstable select{width:81%; height:20px;border:1px solid #999; margin:2px;}
#zstable .td1{width:15%;text-align:center;}
#zstable .td2{width:35%;}
#zstable .td2 input{width:150px; margin:2px;}
/*    strong{font-weight:bold;} */
.sel_lit{width:100px;}
.enroll_title{text-align:center;font-weight:bold;font-size:20px;height:40px;line-height:40px;}

/* æ‹›ç”Ÿæ³¨å†Œè¡¨å•è¡¨æ ¼CSSç»“æŸ */

.indexCatTitle {
	 padding-left:80px;
	 font-weight:bold;
	 color:#c7392b;
	 font-size:16px;
	 padding-top:15px;
}


a.topnav, a.topnav:link, a.topnav:visited {
    color: #666;
    text-decoration: none;
    font-size:12px;
}
a.topnav:hover {
    /*text-decoration: underline;*/
}

#div2 {
	width:100%;
	text-align:center;
	height:40px;
}
#div2 ul {
	list-style:none;
}
#div2 ul li {
	list-style:none;

	display:inline;
}

.tdleft {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px;
}
.tdright {
	border-bottom:1px solid #ccc;
	padding:5px;
}

.suggestionsBox { 
	position: absolute;
	left: 400px;
	margin: 0px 0px 0px 78px;
	width: 264px;
	background-color: #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #999;
	color: #333;
	z-index:1000;
} 
.suggestionList { 
	margin: 0px;
	padding: 0px;
} 
.suggestionList li { 
	margin: 0px 0px 3px 0px;
	padding: 3px;
	cursor: pointer;
	list-style:none;
	
}
.suggestionList li:hover {
	background-color: #659CD8;
}
.esultDivLiHover {
	background-color: #659CD8;
}